## h5py 1.3.0

=== debian/changelog ===
h5py (1.3.0-3) unstable; urgency=low

  * Convert package to pysupport and call dh_numpy upon install
    (Closes: #590738,#589835).
  * Bump standards version to 3.9.1.0 (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 30 Jul 2010 21:12:45 +0200

h5py (1.3.0-2) unstable; urgency=low

  * Update watch file for recent google code change.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 27 May 2010 10:49:01 +0200

h5py (1.3.0-1) unstable; urgency=low

  * New upstream version.
    - Remove quilt patches.
    - Bump standards version to 3.8.4 (no changes required).
    - Switch to dpkg-source 3.0 (quilt) format.

 -- Soeren Sonnenburg <sonne@debian.org>  Tue, 23 Mar 2010 15:38:34 +0100

h5py (1.2.1-2) unstable; urgency=low

  * Build-depend on hdf5 >= 1.8.3 and enable api 1.8 (Closes: #548049)

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 24 Sep 2009 11:08:03 +0200

h5py (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Soeren Sonnenburg <sonne@debian.org>  Tue, 15 Sep 2009 08:01:40 +0200

h5py (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #543766)

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 26 Aug 2009 23:50:43 +0200
