=== debian/control ===
Source: h5py
Section: python
Priority: optional
Maintainer: Soeren Sonnenburg <sonne@debian.org>
Build-Depends: debhelper ( >=7), cdbs, python-all-dev (>= 2.5.0),
 python-support (>= 1.0.0), libhdf5-serial-dev (>= 1.8.3), python-numpy (>= 1:1.4.1-4~)
Standards-Version: 3.9.1.0
Homepage: http://code.google.com/p/h5py/
Vcs-Svn: https://bollin.googlecode.com/svn/python-h5py/
Vcs-Browser: http://bollin.googlecode.com/svn/python-h5py/

Package: python-h5py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: h5py is a general-purpose Python interface to hdf5
 HDF5 for Python (h5py) is a general-purpose Python interface to the
 Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
 scientific software library designed for the fast, flexible storage of
 enormous amounts of data. 
 . 
 From a Python programmer's perspective, HDF5 provides a robust way to
 store data, organized by name in a tree-like fashion. You can create
 datasets (arrays on disk) hundreds of gigabytes in size, and perform
 random-access I/O on desired sections. Datasets are organized in a
 filesystem-like hierarchy using containers called "groups", and accessed
 using the tradional POSIX /path/to/resource syntax. 
 . 
 H5py provides a simple, robust read/write interface to HDF5 data from
 Python. Existing Python and Numpy concepts are used for the interface;
 for example, datasets on disk are represented by a proxy class that
 supports slicing, and has dtype and shape attributes. HDF5 groups are
 presented using a dictionary metaphor, indexed by name.
