=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-install/python-h5py::
	dh_pysupport
	dh_numpy

pre-build::
	python setup.py configure --api=18

clean::
	$(RM) setuptools-0.6c9-py2.5.egg

get-orig-source:
	-uscan --upstream-version 0 --rename
