## h5py 1.3.1

=== debian/changelog ===
h5py (1.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 12 Jan 2011 14:48:19 +0100
