## h5py 2.0.0

=== debian/changelog ===
h5py (2.0.0-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.2 (no changes required).
  * Switch package to dh_python2.

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 24 Jul 2011 21:13:37 +0200
