=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-install/python-h5py::
	dh_python2
	dh_numpy

clean::
	$(RM) setuptools-0.6c9-py2.5.egg

get-orig-source:
	-uscan --upstream-version 0 --rename
