## h5py 2.0.1

=== debian/changelog ===
h5py (2.0.1-2) unstable; urgency=low

  * Build depend on libhdf5-dev instead of libhdf5-serial-dev to accomodate
  hdf5 transition.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 18 Jan 2012 21:50:16 +0100

h5py (2.0.1-1) unstable; urgency=low

  * New upstream version.
  * Remove h5py_config.pickle created on
    python setup.py clean (Closes: #643152)

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 12 Oct 2011 12:47:45 +0200
