=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Soeren Sonnenburg <sonne@debian.org>
-Build-Depends: debhelper ( >=7), cdbs, python-all-dev (>= 2.5.0),
- python-support (>= 1.0.0), libhdf5-serial-dev (>= 1.8.3), python-numpy (>= 1:1.4.1-4~)
-Standards-Version: 3.9.1.0
+Build-Depends: debhelper ( >=7), cdbs (>= 0.4.90~), python-all-dev (>= 2.6.6-3~),
+ libhdf5-dev, python-numpy (>= 1:1.4.1-4~)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://code.google.com/p/h5py/
 Vcs-Svn: https://bollin.googlecode.com/svn/python-h5py/
 Vcs-Browser: http://bollin.googlecode.com/svn/python-h5py/
