=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 clean::
 	$(RM) setuptools-0.6c9-py2.5.egg
+	$(RM) h5py_config.pickle
 
 get-orig-source:
 	-uscan --upstream-version 0 --rename
