## h5py 2.2.0

=== debian/changelog ===
h5py (2.2.0-1) unstable; urgency=low

  * New upstream version (Closes: #691797, #691282)
  * Bump compat version to 9.
  * Bump standards version to 3.9.4.
  * Provide python3 package (Closes: #670545)
  * Update Vcs-* field (Closes: #664325)
  * Add cython as build deps.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 16 Nov 2013 06:46:45 +0100
