=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,14 @@
 
 binary-install/python-h5py::
 	dh_python2
+	dh_python3
 	dh_numpy
+	dh_numpy3
 
 clean::
 	$(RM) setuptools-0.6c9-py2.5.egg
 	$(RM) h5py_config.pickle
+	$(RM) h5py/config.pxi
 
 get-orig-source:
 	-uscan --upstream-version 0 --rename
