## h5py 2.2.1

=== debian/changelog ===
h5py (2.2.1-1.1build1) vivid; urgency=medium

  * Rebuild against libhdf5-8.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Nov 2014 12:35:29 +0000

h5py (2.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload (closes: #756668).
  * Support hdf5 1.8.13 new packaging path layout.
  * Patch drop-mpiposix.patch: MPIPOSIX interface was dropped in
    hdf5 1.8.13

 -- Gilles Filippini <pini@debian.org>  Wed, 06 Aug 2014 19:19:39 +0200

h5py (2.2.1-1) unstable; urgency=low

  * New upstream version
  * Fix python3 dependency (Closes: #732586)

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 04 Jan 2014 23:18:29 +0100
