=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 
 Package: python3-h5py
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: h5py is a general-purpose Python interface to hdf5
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
