=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
+
+ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial/libhdf5.so),)
+  export CPPFLAGS=-I/usr/include/hdf5/serial
+  export LDFLAGS=-Wl,-L/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial
+endif
 
 binary-install/python-h5py::
 	dh_python2
