## h5py 2.5.0

=== debian/changelog ===
h5py (2.5.0-1build2) wily; urgency=medium

  * No-change rebuild for hdf5 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Oct 2015 12:21:39 +0000

h5py (2.5.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 20:06:13 +0000

h5py (2.5.0-1) unstable; urgency=medium

  * Remove dependency on pkg-config.
  * Release to unstable.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 02 Jul 2015 12:29:04 +0100

h5py (2.5.0-1~exp1) experimental; urgency=medium

  * New usptream release
  * Add documentation package
  * d/p/*: refresh patches
  * d/watch: track upstream releases on Github, avoid repack
  * d/copyright: remove repack
  * d/rules: more files added to clean target
  * d/control:
    - add build-dep on python{3}-six
    - add build-dep on python{3}-pkgconfig

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 17 Apr 2015 00:15:33 +0100

h5py (2.4.0+dfsg1-1~exp3) experimental; urgency=medium

  * Definitely remove install dependency on cython
  * d/patches/*:
    - series: correct order of patches
    - 0002*.patch: better patch to avoid cython
  * d/control: add versioned build-dep on cython   

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 16 Apr 2015 07:50:21 +0100

h5py (2.4.0+dfsg1-1~exp2) experimental; urgency=medium

  * Remove unnecessary install dependency on cython
  * d/control: lintian fix
  * d/patches/*: add 0002-prevent-cython-dep.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 14 Apr 2015 12:32:30 +0100

h5py (2.4.0+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release
  * d/control: lintian fix
  * d/copyright:
    - lintian fix
    - made dep5 compatible
    - strip residual .DS_Store files in tarball
  * d/watch:
    - add repack due to file strip
  * d/patches/*:
    - add 0001-prevent-rpath.patch
    - disable drop-mpiposix.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 31 Mar 2015 23:37:54 +0100

h5py (2.2.1-2~exp1) experimental; urgency=medium

  * Move package maintenance over to d-science.
  * Bump standards version to 3.6 (no changes required).
  * Use pybuild as package build system.
  * d/watch: use pypi.debian.net.
  * d/rules: clean cythonized c-files.
  * Use pkg-config for HDF5 compile and link flags.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 26 Mar 2015 15:57:33 +0000
