## h5py 2.6.0

=== debian/changelog ===
h5py (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/gbp.conf: no patch numbering.
  * Update patch queue:
    - Drop 0002-prevent-cython-dep.patch, no longer required.
    - Drop drop-mpiposix.patch, unused.
    - Refresh Disable-usage-of-rpath.patch.
  * Update build dependencies:
    - Raise versioned depends on cython to 0.19.
    - Drop versioned depends on numpy and sphinx.
  * Update copyright:
    - add myself to the copyright holders of the debian files.
    - add missing copyright information for vendored files.
    - cme fix, wrap and sort.
  * Add patch disabling broken tests acknowledged upstream.
    Thanks to Gilles Filippini. (Closes: #797476)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 02 Feb 2016 16:11:06 +0000

h5py (2.5.0-3) unstable; urgency=medium

  * Add missing install dependencies for debug packages.
  * d/control: use secure VCS-Git URI.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 26 Jan 2016 07:46:33 +0000

h5py (2.5.0-2) unstable; urgency=medium

  * Add debug extension packages.
    Thanks to Picca Frederic-Emmanuel (Closes: #793789)
  * d/control: cme fix, wrap and sort, update descriptions.
  * Add examples to doc package.
  * Move documentation generation to arch-indep targets.
  * Add autopkgtest testsuite.
  * Simplify clean target.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 24 Jan 2016 11:44:54 +0000
