=== debian/control ===
--- 
+++ 
@@ -1,39 +1,45 @@
 Source: h5py
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Soeren Sonnenburg <sonne@debian.org>,
            Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
+Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: cython (>= 0.19-1~),
+               cython-dbg (>= 0.19-1~),
+               cython3,
+               cython3-dbg,
+               debhelper (>= 9),
                dh-python,
-               python-all-dev (>= 2.6.6-3~),
+               libhdf5-dev,
+               python-all-dbg,
+               python-all-dev,
+               python-numpy,
+               python-numpy-dbg,
+               python-pkgconfig,
                python-setuptools,
+               python-six,
+               python3-all-dbg,
                python3-all-dev,
+               python3-numpy,
+               python3-numpy-dbg,
+               python3-pkgconfig,
                python3-setuptools,
-               libhdf5-dev,
-               python-numpy (>= 1:1.7.1-1~),
-               python3-numpy (>= 1:1.7.1-1~),
-               cython (>= 0.17-1~),
-               cython3 (>= 0.17-1~),
-               python-sphinx (>= 1.0.7+dfsg-1~),
-               python-six,
-               python3-six,
-               python-pkgconfig,
-               python3-pkgconfig
+               python3-six
+Build-Depends-Indep: python-sphinx
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/h5py.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/h5py.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/h5py.git
 Homepage: http://www.h5py.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-h5py
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python:Depends}
-Description: General-purpose Python interface to hdf5 (Python 2)
+Depends: ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
+Description: general-purpose Python interface to hdf5 (Python 2)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
@@ -52,14 +58,19 @@
  supports slicing, and has dtype and shape attributes. HDF5 groups are
  presented using a dictionary metaphor, indexed by name.
  .
- This package provides the Python 2 version of h5py.
+ This package provides h5py for the Python 2 interpreter.
 
-Package: python3-h5py
+Package: python-h5py-dbg
 Architecture: any
-Depends: ${shlibs:Depends},
+Section: debug
+Priority: extra
+Depends: python-dbg,
+         python-h5py (= ${binary:Version}),
+         python-numpy-dbg,
          ${misc:Depends},
-         ${python3:Depends}
-Description: General-purpose Python interface to hdf5 (Python 3)
+         ${python:Depends},
+         ${shlibs:Depends}
+Description: debug extension for h5py (Python 2)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
@@ -78,14 +89,71 @@
  supports slicing, and has dtype and shape attributes. HDF5 groups are
  presented using a dictionary metaphor, indexed by name.
  .
- This package provides the Python 3 version of h5py.
+ This package provides h5py for the Python 2 debug interpreter.
+
+Package: python3-h5py
+Architecture: any
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: general-purpose Python interface to hdf5 (Python 3)
+ HDF5 for Python (h5py) is a general-purpose Python interface to the
+ Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
+ scientific software library designed for the fast, flexible storage of
+ enormous amounts of data. 
+ .
+ From a Python programmer's perspective, HDF5 provides a robust way to
+ store data, organized by name in a tree-like fashion. You can create
+ datasets (arrays on disk) hundreds of gigabytes in size, and perform
+ random-access I/O on desired sections. Datasets are organized in a
+ filesystem-like hierarchy using containers called "groups", and accessed
+ using the tradional POSIX /path/to/resource syntax. 
+ .
+ H5py provides a simple, robust read/write interface to HDF5 data from
+ Python. Existing Python and Numpy concepts are used for the interface;
+ for example, datasets on disk are represented by a proxy class that
+ supports slicing, and has dtype and shape attributes. HDF5 groups are
+ presented using a dictionary metaphor, indexed by name.
+ .
+ This package provides h5py for the Python 3 interpreter.
+
+Package: python3-h5py-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: python3-dbg,
+         python3-h5py (= ${binary:Version}),
+         python3-numpy-dbg,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: debug extension for h5py (Python 3)
+ HDF5 for Python (h5py) is a general-purpose Python interface to the
+ Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
+ scientific software library designed for the fast, flexible storage of
+ enormous amounts of data. 
+ .
+ From a Python programmer's perspective, HDF5 provides a robust way to
+ store data, organized by name in a tree-like fashion. You can create
+ datasets (arrays on disk) hundreds of gigabytes in size, and perform
+ random-access I/O on desired sections. Datasets are organized in a
+ filesystem-like hierarchy using containers called "groups", and accessed
+ using the tradional POSIX /path/to/resource syntax. 
+ .
+ H5py provides a simple, robust read/write interface to HDF5 data from
+ Python. Existing Python and Numpy concepts are used for the interface;
+ for example, datasets on disk are represented by a proxy class that
+ supports slicing, and has dtype and shape attributes. HDF5 groups are
+ presented using a dictionary metaphor, indexed by name.
+ .
+ This package provides h5py for the Python 3 debug interpreter.
 
 Package: python-h5py-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends}
-Description: General-purpose Python interface to hdf5 (documentation)
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Description: h5py documentation
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
  scientific software library designed for the fast, flexible storage of
