=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/h5py-$1\.tar\.gz/,\
  https://github.com/h5py/h5py/tags .*/v?(\d\S*)\.tar\.gz
