## h5py 2.7.0~rc3

=== debian/changelog ===
h5py (2.7.0~rc3-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Build without pie

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 19:40:32 +0100

h5py (2.7.0~rc3-1) zesty; urgency=medium

  * New upstream release (Closes: #851162)
  * Rebase patch queue
    - Drop 0002-Explicity-specify-endianess-of-expected-output-type.patch,
    applied upstream
  * Cherry pick upstream fix for builds on ppc64el
    - New patch 0002-Fix-arch-name-for-ppc64le.patch
  * Cherry-pick proposed fix for version numbers
    - New patch 0003-Fix-version_tuple-to-make-it-PEP440-compliant.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 25 Jan 2017 14:13:35 +0000

h5py (2.7.0~rc2-2) unstable; urgency=medium

  * Cherry-pick proposed fix for FTBFS on mips and s390x (Closes: #850699)
    - New patch 0002-Explicity-specify-endianess-of-expected-output-type.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 12 Jan 2017 12:22:23 +0000

h5py (2.7.0~rc2-1) unstable; urgency=medium

  * Switch to git-dpm
    - The patch queue is numbered now
    - The gbp configuration has been dropped
  * New upstream release
  * Rebase the patch queue
    - Drop 0002-Disable-broken-tests.patch, fixed upstream
    - Drop 0003-Package-Config-Fix-Detection.patch, applied upstream
  * Drop versioned dependency on Cython, no longer required
  * Adjust the minimum version of Python 3 to 3.3
  * Upgrade the packaging to debhelper 10
  * Support the nodoc build profile
    - Add appropriate build dependency on dpkg-dev
    - Mark build dependencies for the documentation as !nodoc
    - Add build dependency on sphinx-common for dh_sphinxdoc
    - Do not build the documentation if nodoc is requested
  * Fix incomplete care of debug packages
    - Use nominal set of install dependencies for each -dbg package
    - Add missing dh_strip override for each -dbg package
  * Add missing Built-Using for the Sphinx documentation

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 05 Jan 2017 19:05:19 +0000

h5py (2.6.0-2ubuntu1) zesty; urgency=medium

  * Disable building with pie to fix build failure

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 24 Dec 2016 13:13:33 -0500

h5py (2.6.0-2) unstable; urgency=medium

  * Cherry-pick upstream patch fixing HDF5 detection.
    - New patch Package-Config-Fix-Detection.patch.
    Thanks to Iain Lane for reporting (Closes: #846351)
  * Bump standards version to 3.9.8, no changes required.
  * Use HTTPS for the copyright Format URI.
  * Drop superfluous Testsuite field.
  * Mark -doc package Multi-Arch: foreign.
  * Suggest install of -doc package.
  * Call dh_numpy{,3} in dh_python{2,3} overrides.
  * Enable hardening.
  * Cosmetic fixups in rules file.
  * Update gbp.conf with current repository layout.
  * Simplify the packaging testsuite.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 01 Dec 2016 11:53:05 +0000
