=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Soeren Sonnenburg <sonne@debian.org>,
            Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: cython (>= 0.19-1~),
-               cython-dbg (>= 0.19-1~),
+Build-Depends: cython,
+               cython-dbg,
                cython3,
                cython3-dbg,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-python,
+               dpkg-dev (>= 1.17.14),
                libhdf5-dev,
                python-all-dbg,
                python-all-dev,
@@ -25,20 +25,22 @@
                python3-numpy-dbg,
                python3-pkgconfig,
                python3-setuptools,
-               python3-six
-Build-Depends-Indep: python-sphinx
-Standards-Version: 3.9.6
+               python3-six,
+               sphinx-common
+Build-Depends-Indep: python-sphinx <!nodoc>
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/h5py.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/h5py.git
 Homepage: http://www.h5py.org/
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 
 Package: python-h5py
 Architecture: any
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
+Suggests: python-h5py-doc <!nodoc>
 Description: general-purpose Python interface to hdf5 (Python 2)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
@@ -64,12 +66,10 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: python-dbg,
-         python-h5py (= ${binary:Version}),
-         python-numpy-dbg,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python-h5py (= ${binary:Version})
 Description: debug extension for h5py (Python 2)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
@@ -96,6 +96,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
+Suggests: python-h5py-doc <!nodoc>
 Description: general-purpose Python interface to hdf5 (Python 3)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
@@ -121,12 +122,10 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: python3-dbg,
-         python3-h5py (= ${binary:Version}),
-         python3-numpy-dbg,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python3-h5py (= ${binary:Version})
 Description: debug extension for h5py (Python 3)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
@@ -150,9 +149,11 @@
 
 Package: python-h5py-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: h5py documentation
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
@@ -173,3 +174,4 @@
  presented using a dictionary metaphor, indexed by name.
  .
  This package provides the documentation for h5py.
+Build-Profiles: <!nodoc>
