=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP
 ; python -c "import h5py; h5py.run_tests()"
Depends: python-h5py
Restrictions: allow-stderr

Test-Command: cd $AUTOPKGTEST_TMP
 ; python3 -c "import h5py; h5py.run_tests()"
Depends: python3-h5py
Restrictions: allow-stderr
