## h5py 2.7.0

=== debian/changelog ===
h5py (2.7.0-1ubuntu4) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:25:27 +0000

h5py (2.7.0-1ubuntu3) artful; urgency=medium

  * Rebuild to add python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 15:35:59 +0530

h5py (2.7.0-1ubuntu2) artful; urgency=medium

  * Revert Ubuntu-specific disabling of -pie since Ubuntu has
    the newer dpkg version now.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 23 Apr 2017 15:13:48 -0400

h5py (2.7.0-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Disable building with pie to fix build failure
  * Drop fix for ppc64le longdouble type conversion

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 08 Apr 2017 19:08:29 +0200

h5py (2.7.0-1) unstable; urgency=medium

  * Run DEP-8 tests for all supported Python versions
  * Add missing i-deps on python{,3}-numpy-dbg (Closes: #858727)
  * Source future releases from PyPI
  * New upstream release
  * Rebase patch queue
    - Drop 0002-Fix-arch-name-for-ppc64le.patch, applied upstream
    - Drop 0003-Fix-version_tuple-to-make-it-PEP440-compliant.patch, applied
      upstream

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 07 Apr 2017 14:08:48 +0100

h5py (2.7.0~rc3-1ubuntu2) zesty; urgency=medium

  * Fix ppc64le longdouble type conversion

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 08 Apr 2017 08:55:41 +0200
