=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: h5py
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Soeren Sonnenburg <sonne@debian.org>,
            Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
@@ -69,7 +70,8 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
-         python-h5py (= ${binary:Version})
+         python-h5py (= ${binary:Version}),
+         python-numpy-dbg
 Description: debug extension for h5py (Python 2)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
@@ -125,7 +127,8 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-h5py (= ${binary:Version})
+         python3-h5py (= ${binary:Version}),
+         python3-numpy-dbg
 Description: debug extension for h5py (Python 3)
  HDF5 for Python (h5py) is a general-purpose Python interface to the
  Hierarchical Data Format library, version 5. HDF5 is a versatile, mature
